#####################################################
# Здесь задаются ключи, необходимые для работы пайплайнов и для локального запуска кода.
# Не следует удалять или изменять этот файл без полной уверенности в своих действиях.
#####################################################
# Добавляем ключ WinRM
# locals {
#     winrm = pathexpand("~/.winrm/winrm.der")
# }

# Создаём ключ с именем вида terrform-имяпроекта, чтобы исключить проблемы при дублировании имён
#resource "openstack_compute_keypair_v2" "terraform" {
#  name       = "terraform-${basename(abspath("../${path.module}"))}"
#  public_key = file(pathexpand("~/.ssh/id_rsa.pub"))
#}
